* {
    margin: 0;
    box-sizing: border-box;
}
body {
    width: 1000px;
    margin: 0 auto;
}
table, td{
    border: 1px solid black;
    border-collapse: collapse;
}
table {
    width: 95%;
    margin: 0 auto;
    margin-top: 50px;
    border-style: double;
    border-width: 2px;
}
.left {
    text-align: left;
}
.right {
    text-align: right;
}
.center {
    text-align: center;
}
.table-1 td {
    width: calc(100% / 3);
    height: 30px;
    vertical-align: bottom;
    font-size: 25px;
}
.table-2 td, th {
    width: calc(100% / 6);
    height: 30px;
    vertical-align: bottom;
}
.table-3 td, th {
    height: 30px;
}
.border-top-side {
    border-top: 4px ridge;
    border-left: 4px ridge;
    border-right: 4px ridge;
}
.border-side {
    border-left: 4px ridge;
    border-right: 4px ridge;
}
.border-bottom-side {
    border-bottom: 4px ridge;
    border-left: 4px ridge;
    border-right: 4px ridge;
}
.middle-column {
    width: 40%;
}
.table-4 {
    width: 100%;
    margin: 0;
    border: 4px ridge;
}
.table-4 tr, .table-4 td {
    border: 4px ridge;
}
.table-4 td:first-child, .table-4 td:nth-child(3)  {
    width: 20%;
}
.frog   {
    width: 95%;
    margin-top: 40px;
    margin-bottom: 40px;
}